This is a place holder text for the abstract. The abstract should contain a couple of sentences summarizing the ontology and its purpose. You can customize it by editing the text in your clone of [https://gitlab.com/TIBHannover/terminology/ontology-project-template/-/tree/main/widoco_sections/Abstract.md](https://gitlab.com/TIBHannover/terminology/ontology-project-template/-/tree/main/widoco_sections/Abstract.md).